Ergebnis 1 bis 5 von 5

Thema: Fehlermeldung nach Update von 3.6.02 -> 3.8.0.4

  1. #1
    Neuer Benutzer
    Registriert seit
    11.04.2016
    Beiträge
    3
    Downloads
    29
    Uploads
    0

    Fehlermeldung nach Update von 3.6.02 -> 3.8.0.4

    Hallo zusammen,

    ich komme leider nicht weiter und bräuchte eure Hilfe.
    Nach dem Update von 3.6.02 -> 3.8.0.4 komme ich nicht mehr in den Adminbereich und erhalte die Fehlermeldung:

    Fatal error: Cannot redeclare xtc_get_prid() (previously declared in /home/www/59/54/hmbiode334/kds/shop/admin/includes/functions/general.php:779) in /home/www/59/54/hmbiode334/kds/shop/inc/xtc_get_prid.inc.php on line 43

    Ich habe mit PHP 5.5 sowie mit 7.0 getestet - aber immer mit dem selben Ergebnis.

    Hat jemand eine Idee???

    Vielen Dank im voraus

  2. #2
    Erfahrener Benutzer Avatar von rf-musik
    Registriert seit
    19.06.2015
    Ort
    Schleswig Holstein im hohen Norden
    Beiträge
    548
    Downloads
    224
    Uploads
    0

    AW: Fehlermeldung nach Update von 3.6.02 -> 3.8.0.4

    hast Du nach dem update alles so gemacht wie es da stand - auch die neue htaccess genommen? lösche sonst mal den Cache über den Server und auch den template_c Ordner & Browser mit Strg + F5
    Sie sind Kreativ? - alles für Scrapbooking, Kartengestalltung, Stempel & Stanzen
    www.stampcorner.de?2

    meine Private Hobby Seite: www.automatengeschichte.de

    Shop Version 3.7.3.0 StyleEdit 3

  3. #3
    Neuer Benutzer
    Registriert seit
    11.04.2016
    Beiträge
    3
    Downloads
    29
    Uploads
    0

    AW: Fehlermeldung nach Update von 3.6.02 -> 3.8.0.4

    Vielen Dank rf-musik,

    ja, ich habe das alles so gemacht und auch deine Hinweise gerade mal umgesetzt. Außedem nun auch die Dateien des Updates nochmal upgeloadet und ein weiteres Mal das Update über gambio_updater laufen lassen. Das Update läuft ohne Probleme durch und ich kann auch im Frontend arbeiten. Aber sobald ich in den Admin will, bringt er mir eben diese Fehlermeldung.

    Hat vielleicht noch jemand eine Idee???

  4. #4
    Administrator Avatar von KlausK
    Registriert seit
    29.09.2010
    Beiträge
    2.821
    Downloads
    249
    Uploads
    375

    AW: Fehlermeldung nach Update von 3.6.02 -> 3.8.0.4

    Was ist mit Einloggen und dann mit //DOMAIN.TLD/admin/admin.php den Adminbereich aufrufen? Geht das?
    Generell solltest du den Shop auf php v7.0.x oder noch besser auf v7.1.x (aktuell v7.1.17) laufen lassen. Wesentlich bessere Performance!
    Bei php v7.2.x könnte es noch klemmen.

    Weitere Punkte:
    Sämtliche alte Dateien, die der Updater löschen will, sollten auch unbedingt gelöscht werden. Sonst gibt es Konflikte.
    Überprüfe auch deine USERMOD-Dateien. Nicht mehr benötigte Usermod's löschen.

  5. #5
    Neuer Benutzer
    Registriert seit
    11.04.2016
    Beiträge
    3
    Downloads
    29
    Uploads
    0

    AW: Fehlermeldung nach Update von 3.6.02 -> 3.8.0.4

    Hallo,
    ich habe nun den kompletten Shop per Backup zurück gesetzt, da auch der Hinweis von KlausK, direkt auf die admin.php einzuloggen, nicht funktionierte.

    Dennoch vielen Dank für die Hilfeansätze.
    TurboTune

Ähnliche Themen

  1. Antworten: 2
    Letzter Beitrag: 03.04.2017, 03:47
  2. Fehlermeldung nach GX3 Update auf Version 3.1.1.0
    Von rf-musik im Forum Gambio GX Frontend Bereich
    Antworten: 18
    Letzter Beitrag: 21.07.2016, 21:55
  3. Fehlermeldung nach Update auf V 2.4
    Von Evolutionstore.de im Forum Shopsoftware
    Antworten: 8
    Letzter Beitrag: 28.10.2015, 17:29
  4. Fehlermeldung nach Update auf V 2.4
    Von a.erdorf@t-online.de im Forum Shopsoftware
    Antworten: 4
    Letzter Beitrag: 03.10.2015, 19:15
  5. Fehlermeldung nach Update auf 2.1.04
    Von MyErotikStore24 im Forum ServicePacks
    Antworten: 5
    Letzter Beitrag: 04.10.2014, 20:20

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •